count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=82
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=80
results:
- base_id: TFFM0719
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '354.886'
  log_p_detailed: '465.5'
  matrix_base_id: MA0145
  matrix_id: MA0145.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0719.1/
  matrix_version: '2'
  name: Tfcp2l1
  tffm_id: TFFM0719.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0719.1/
  version: '1'
- base_id: TFFM0720
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1538.44'
  log_p_detailed: '1546.96'
  matrix_base_id: MA0152
  matrix_id: MA0152.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0720.1/
  matrix_version: '2'
  name: Nfatc2
  tffm_id: TFFM0720.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0720.1/
  version: '1'
- base_id: TFFM0721
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '2394.52'
  log_p_detailed: '2156.37'
  matrix_base_id: MA0157
  matrix_id: MA0157.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0721.1/
  matrix_version: '3'
  name: Foxo3
  tffm_id: TFFM0721.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0721.1/
  version: '1'
- base_id: TFFM0722
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '119905.0'
  log_p_detailed: '119142.0'
  matrix_base_id: MA0466
  matrix_id: MA0466.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0722.1/
  matrix_version: '3'
  name: CEBPB
  tffm_id: TFFM0722.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0722.1/
  version: '1'
- base_id: TFFM0723
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '3713.46'
  log_p_detailed: '3224.1'
  matrix_base_id: MA0467
  matrix_id: MA0467.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0723.1/
  matrix_version: '2'
  name: Crx
  tffm_id: TFFM0723.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0723.1/
  version: '1'
- base_id: TFFM0724
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '4459.75'
  log_p_detailed: '4246.07'
  matrix_base_id: MA0471
  matrix_id: MA0471.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0724.1/
  matrix_version: '2'
  name: E2F6
  tffm_id: TFFM0724.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0724.1/
  version: '1'
- base_id: TFFM0725
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '17825.0'
  log_p_detailed: '17246.1'
  matrix_base_id: MA0474
  matrix_id: MA0474.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0725.1/
  matrix_version: '3'
  name: Erg
  tffm_id: TFFM0725.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0725.1/
  version: '1'
- base_id: TFFM0726
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '964.264'
  log_p_detailed: '478.673'
  matrix_base_id: MA0481
  matrix_id: MA0481.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0726.1/
  matrix_version: '3'
  name: FOXP1
  tffm_id: TFFM0726.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0726.1/
  version: '1'
- base_id: TFFM0727
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2038.57'
  log_p_detailed: '11944.9'
  matrix_base_id: MA0484
  matrix_id: MA0484.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0727.1/
  matrix_version: '2'
  name: HNF4G
  tffm_id: TFFM0727.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0727.1/
  version: '1'
- base_id: TFFM0728
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '23073.6'
  log_p_detailed: '22323.0'
  matrix_base_id: MA0489
  matrix_id: MA0489.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0728.1/
  matrix_version: '2'
  name: Jun
  tffm_id: TFFM0728.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0728.1/
  version: '1'
